/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_cJD3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_cJD3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_ZpC3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_ZpC3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_bZF3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_bZF3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_dJE3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_c5H3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/Montserrat/JTURjIg1_i6t8kCHKm45_c5H3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


body{
    
    font-family: 'Montserrat', sans-serif !important; 
}

/*cat page css start*/
.cat_image img {
    height: auto !important;
    width: 100% !important;
}

li.slider_images {
    position: relative;
    width: 100% !important;
    height: 450px;
}
/*.slider_images img {
    height: auto !important;
    position: absolute !important;
    width: 100% !important;
}*/


p.cat_decs {
    text-align: center;
    padding: 0px 130px 0 130px;
    line-height: 21px !important;
    color: #000000de;
    font-size: 16px;
    padding-top: 25px;
}
h2.cat_heading {
    text-align: center;
    color: #003164;
    font-size: 32px;
    font-weight: normal;
    padding-top: 25px;
}
h2.cat_heading:after {
    content: "";
    position: absolute;
    background: #fdc502;
    height: 4px;
    width: 66px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 90px;
}
/*cat page css end*/





.pagnav-wrapper .pagenav-top {
    display: none !important;
}

ul.sub-menu li.menu-item a.menu-item-link {
    border-bottom: 1px solid;
    border-bottom-color: #fff;
}
 ul.sub-menu li.menu-item a.menu-item-link:hover{
    border-bottom-color:#fdc502;
}
.s_contact.s_outline.dark .contact-outline-submit:hover {
    background: #003164!important;
}
.mk-progress-button:hover .mk-progress-button-content {
    color: #fff!important;
}
.flip_box_image .front-icon.padding-20 {
    display: none;
}
.page-id-626 .front-title.padding-20:after {
    content: "";
    position: absolute;
    background: #fdc502;
    height: 3px;
    width: 66px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 142px;
}
.page-id-626 .back-title.padding-20:after{
    content: "";
    position: absolute;
    background: #fdc502;
    height: 3px;
    width: 66px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 139px;
}
a.mk-post-nav.mk-post-next.with-image {
    display: none !important;
}
/*project section*/
.project-back{
 background: #003164!important;
	padding: 20px 150px!important;
}
h2.your_equipment {
    width: 100%;
    text-align: left !important;
    padding-left: 33%;
}
.mk-flipbox .front-icon{
display:none;
}
.contact_us_icons .vc_icon_element-inner {
    background-color: #ebebebba !important;
}
.piling_equipment_text p {
    padding: 0px 170px 0 170px;
    line-height: 21px !important;
}
/*breadcrumb css for inner products page start*/
ul.breadcrumb.breadcrumb_nav {
    background: #ffffff;
    margin-top: 15px;
    
}
.breadcrumb_nav li{
  margin-left: 0px;
}
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}
ul.breadcrumb li+li:before {
    padding: 6px;
    color: black;
    content: ">\00a0";
}
ul.breadcrumb li a {
    color: #003164;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
    text-decoration: none !important;
}
pre {
    display: none !important;
}
/*breadcrumb css for inner products page end*/

/*inner products page custom product start*/
.single_product_list a:hover, .single_product_list a:active, .single_product_list a:focus {

    text-decoration: none !important;    outline: 0 none !important;
}
h4.card-title {
    color: #003164;
    font-weight: bold;
    text-align: left;
    line-height: 22px;
    padding-left: 10px;
    height: 35px;
}
a.inner_product_btn.btn.btn-default {
    background: #fdc527;
    color: #003164;
    border-radius: 5px;
     padding: 10px 20px;
    font-size: 13px;
    font-weight: 600;
    margin-top: 10px;
    margin-left: 10px;
    border-radius: 10px;
    border:none;
}
.blog .card {
    background-color: #FFF;
    border: 1px solid #eceaea;
    /*margin: 20px 0px;*/
}
.blog .card-block {
    padding: 15px;
    background: #EAEAEA;
    margin-bottom: 45px;
    text-align: left;
}
.blog {
    margin-top: 10px;
}
.banner_image img.img-responsive {
    width: 100%;
}
/*inner products page custom product end*/
/*single product page style start*/      
section{width:100%; float:left;}
.banner_image{padding:0px !important;}
ul.breadcrumb.breadcrumb_nav1 {
    background: #ffffff;
    padding: 0px;
    margin-top: 20px;
    margin-left: 1px;
}
.breadcrumb_nav li{
  margin-left: 0px;
}
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
    margin-left: 0 !important;
}

ul.breadcrumb li+li:before {
    padding: 6px;
    color: black;
    content: ">\00a0";
}
ul.breadcrumb li a {
    color: #003164;
    text-decoration: none;
    text-transform: uppercase;
}
/*ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}*/
h2.single_product_title {
    color: #003164;
    font-weight: bold;
    text-align: left;
    line-height: 22px;
}


h2.single_product_title:after {
    content: "";
    position: absolute;
    background: #fdc502;
    height: 3px;
    width: 83px;
    left: 0;
     margin-left: 17px;
    top: 99px;
}
h4.products_heading{
     color: #003164;
    font-weight: bold;
    text-align: left;
    font-size: 20px;
}
h4.products_heading:after {
    content: "";
    position: absolute;
    background: #fdc502;
    height: 3px;
    width: 83px;
    left: 0;
    margin-left: 33px;
    top: 64px;
}
p.single_product_page_content {
    margin-top: 25px;
}
li.product_list {
    list-style: none;
    color: #003164;
        margin-left: -20px;
        padding-bottom: 5px;
        font-weight: 600;
}
.single_product_list {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    
}
.product_list_heading {
    padding-bottom: 20px;
}
.geta_quote {
    background: #003164;
    color: #fff;
    float: left;
    width: 100%;
    min-height:170px;
    margin-top: 30px;
}
.qoute_btn {
    margin-top: 25px;
        margin-bottom: 25px;
}
.faq_main_div a:hover {
    text-decoration: none !important;
}
.geta_quote .text-center.col-lg-12.col-md-12.col-sm-12 {
    margin-top: 30px;
}
.p_text p {
    color: #000000;
    font-size: 16px;
}
button.single_product_get_btn.btn.btn-primary {
    background: #fdc527;
    padding: 13px 30px;
    font-size: 14px;
    color: #003164;    
    text-transform: uppercase;
    border:none;
    font-weight: bold;
    border-radius: 10px;
}
button.enquire_btn.btn.btn-primary{
     background: #fdc527;
    padding: 10px 20px;
    font-size: 14px;
    color: #003164;    
    text-transform: uppercase;
    font-weight: bold;
    border:none;
    border-radius: 10px;
}
button.download_btn.btn.btn-primary{
     background: #fdc527;
    padding: 10px 13px;
    font-size: 14px;
    color: #003164;    
    text-transform: uppercase;
    font-weight: bold;
    border:none;
    margin-left: 20px;
    border-radius: 10px;
}
.qoute_txt.text-right.col-lg-6.col-md-6.col-sm-6 {
    margin-top: 10px;
    font-weight: bold;
}
hr.single_product_border {
    border: 1px solid #003164;
    width: 85%;
    margin-bottom: 40px;
    margin-top: 40px;
}
h4.faq_heading.panel-title {
    text-align: left;
}
.faq_description.panel-body {
    text-align: justify;
    background: #EAEAEA;
    font-weight: normal;
}
.faq_heading_div.panel-heading {
    color: #fff;
    background: #003164;
}
.faqs_heading {
    text-align: left;
    padding-left: 15px;
}
.faqs_heading h1 {
    font-weight: bold;
    color: #003164;
    font-size: 30px;
    margin-bottom: 30px;
}
/*.faq_heading_div1.panel-heading {
    background: #0C2A59 !important;
    color: #ffffff !important;
    border-top: 3px solid #fdc527 !important;
}*/

a.accordion-toggle {
    padding: 10px 15px;
    display: block !important;
    background-color: #0C2A59 !important;
    color: #ffffff !important;
    border-top: 3px solid #fdc527 !important;
}
.faq_heading_div.panel-heading.faq_title {
    padding: 0 !important;
}

.faq_main_div a:focus {
    text-decoration: none;
    outline: 0 none;
}
.accordion-toggle.collapsed {
    background-color: #eaeaea !important;
    border-top: none !important;
    color: #0C2A59 !important;
}


.faq_main_div.panel.panel-default {
    border-radius: 0px;
}
.faq_heading_div1 h4.faq_heading.panel-title {
    text-align: left;
    color: #ffffff;
}
.panel-heading.faq_title {
    color: #0C2A59 !important;
}
.submit_your_enquiry h1 {
    font-weight: bold;
    color: #003164;
    font-size: 48px;
}
#mk-button-13 .mk-button:hover {
    text-decoration: none;
}
.qoute_txt h1 {
    font-size: 32px;
    font-weight: bold;
}
.submit_your_enquiry p {
    font-size: 16px;
    color:#000000;
    margin-top: 30px;
}
.submit_your_enquiry_div {
    margin-top: 25px;
    margin-bottom: 25px;
}
.submit_your_enquiry_div.text-center.col-lg-12.col-md-12.col-sm-12 {
    margin-top: 66px;
    margin-bottom: 66px;
}
.single_contact_form {
    margin-top: 25px;
}
.single_product_btn.from-group {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}
.single_contact_form input.wpcf7-form-control.wpcf7dtx-dynamictext.wpcf7-dynamictext {
    width: 100% !important;
    margin-top: -5px !important;
}
/*hide default product title*/
section#mk-page-introduce {
    display: none;
}
a.mk-post-nav.mk-post-prev.with-image {
    display: none;
}
.single_contact_form input {
    float: left;
    width: 50%;
    padding: 15px 0 15px 15px;
    border: 1px solid #003164;
}
.single_contact_form input[type=text]:focus, input[type=email]:focus, textarea:focus{

    border: 1px solid #003164;
}
textarea.wpcf7-form-control.wpcf7-textarea.txt-input_message {
        width: 100%;
        margin-top: -5px;
        border: 1px solid #003164;
}
ul.breadcrumb.breadcrumb_nav1 a {
    text-decoration: none !important;
}
input.wpcf7-form-control.wpcf7-submit.txt-submit_btn {
    width: 100%;
    margin-top: -10px;
    background: rgba(0,0,0,0) none repeat scroll 0 0;
    color: #003164;
    border: 1px solid #003164;
    padding:18px;
}
input.wpcf7-form-control.wpcf7-submit.txt-submit_btn:hover {
    background: #003164;
    color:#ffffff;
}
.single_contact_form span.wpcf7-not-valid-tip{
    display: none;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    display: block;
    border: 2px solid red;
}



/*single product page style end*/

/*footer before css start*/
.widget-sub-navigation ul .cat-parent:before, .widget-sub-navigation ul .page_item_has_children:before, .widget-sub-navigation ul.menu>.menu-item-has-children:before, .widget_nav_menu ul .cat-parent:before, .widget_nav_menu ul .page_item_has_children:before, .widget_nav_menu ul.menu>.menu-item-has-children:before, .widget_product_categories ul .cat-parent:before, .widget_product_categories ul .page_item_has_children:before, .widget_product_categories ul.menu>.menu-item-has-children:before, .woocommerce-MyAccount-navigation ul .cat-parent:before, .woocommerce-MyAccount-navigation ul .page_item_has_children:before, .woocommerce-MyAccount-navigation ul.menu>.menu-item-has-children:before{
    right: 100px !important;
}
/*footer before css end*/

/*pagination css start*/
.pagination_navigation span,
.pagination_navigation span:hover,
.pagination_navigation span.page-numbers.current,
.pagination_navigation span.disabled {
    color: #fff;
    text-decoration:none;
}
.pagination_navigation span {
    display: inline;
}
.pagination_navigation span,
.pagination_navigation span:hover,
.pagination_navigation span.current,
.pagination_navigation span.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
.pagination_navigation span.page-numbers.current:hover,
.pagination_navigation span.page-numbers.current {
    background-color: #3C8DC5;
        padding: 8px 13px 7px 13px;
        font-size: 18px;
        font-family: 'Campton Book' !important;
}
a.page-numbers {
    padding: 8px 13px 7px 13px;
        font-size: 18px;
        font-family: 'Campton Book' !important;
}
.pagination_navigation {
    text-align: center;
    margin-bottom:20px;
}
.prev:hover, .next:hover {
    background-color: #2a6496 !important;
    color: #ffffff !important;
}
/*pagination css end*/

li#menu-item-804 {
    text-transform: uppercase !important;
}



/*single slider start*/
#flexslider-carousel {
  margin: 0 auto;
  height: auto;
}
li.slider_images {
    max-width: 840px !important;
 }
 
 .single_paroduct_slider li img {
    width: 98% !important;
}
.single_paroduct_slider ol {
    display: none;
}

.flex-next, .flex-prev { height: 46px !important; }
/*single slider start*/






@media(max-width:320px){
   
    ul.breadcrumb li {    
        font-size: 14px;
    }
	.page-id-626 .front-title.padding-20:after {
        content: "";
        position: absolute;
        background: #fdc502;
        height: 3px;
        width: 66px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 120px;
    }
	.flip_box_section div.mk-flipbox {
        margin-bottom: 30px;
    }
    .breadcrumb_nav1.breadcrumb {
        padding-left: 10px !important;
    }
    .column.thumb_image img {
        height:  auto !important;
    	  width:100% !important;
    }
	.projects_sidebar_class{
	    padding-right: 13% !important;
	}
}


@media(max-width:414px){
    .cat_image img {
        height: 200px !important;
        width: 100% !important;
    }
    li.slider_images {
    position: relative;
  
    width: 100% !important;
        max-width:377px !important;
    height: 207px;
}

    p.cat_decs{
        padding-left: 10px;
        padding-right: 10px;
    }
    span.mk-header-date{
        display: inline-block !important;
        width: auto !important;
    }
    .mk-header-social.toolbar-section {
          display: inline-block !important;
          width: auto !important;
          float: right !important;
    }
  
    button.enquire_btn.btn.btn-primary{
            font-size: 15px;
            padding: 10px 9px;
    }
    .second_section_faq.text-right.col-lg-12.col-md-12.col-sm-12 {
       margin-top: -14px;
    }
    ul.breadcrumb.breadcrumb_nav1{
        
        margin-left:0px !important;
    }
    .faqs_heading{
        padding-left: 0px;
    }
    .blog .col-lg-4.col-md-4.col-sm-4.col-xs-12 {
       padding: 0px !important;
    }
    h4.card-title{
    font-size:16px;
    } 
    button.download_btn.btn.btn-primary{
        font-size: 15px;
        padding: 10px 9px;
    }
    h4.faq_heading.panel-title {
     text-align: left;
     font-size: 14px;
   }
   .qoute_txt h1 {
     font-size: 26px;
     text-align: center;
    }
    .qoute_btn.text-left.col-lg-6.col-md-6.col-sm-6 {
        text-align: center;
    }
    button.single_product_get_btn.btn.btn-primary{
        padding: 10px 21px;
        font-size: 18px;
    }
    .submit_your_enquiry h1{
        font-size: 23px;
    }
    .banner_image {
        padding: 0px !important;
        width: 100%;
    }
    h2.single_product_title:after {
        content: "";
        position: absolute;
        background: #fdc502;
        height: 3px;
        width: 83px;
        left: 0;
        margin-left: 17px;
        top: 90px;
    }
    h2.single_product_title{
        font-size: 20px ;
    }
    ul.breadcrumb li {      
        font-size: 14px ;
    }
    .piling_equipment_text p {
      padding: 0px 0px 0px 0px !important;
      line-height: 21px !important;
    }
    .mk-flipbox .front-icon{
        display:none;
    }
	.flip_box_section div.mk-flipbox {
      margin-bottom: 30px;
    }
	.mySlides.silder_image_full img {
        height: 300px !important;
		width:100% !important;
    }
    .column.thumb_image img {
      height:65px !important;
	  width:100% !important;
    }
	.projects_sidebar_class h2.mk-fancy-title {
      padding-bottom: 0px !important;
    }
	.projects_sidebar_class{
	    padding-right: 13% !important;
	}
	.project-back {
      background: #003164!important;
      padding: 40px 90px!important;
	}
	.complete_solution_provider {
      padding-bottom: 22px;
    }
	div.get_a_quate_todat_btn {
		text-align: center !important;
		/*padding-right: 20%;*/
	}
	.page-id-626 .mk-flipbox {
      margin-bottom: 22px;
    }
	.page-id-626 .front-title.padding-20:after {
        content: "";
        position: absolute;
        background: #fdc502;
        height: 3px;
        width: 66px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 110px;
    }
	h2.your_equipment{
	  width: 100% !important;
	  padding-left: 0px !important;
	}

    .faqs_heading h1 { font-size: 26px; }
    .blog .card-block { text-align: center; }
    /*h2.single_product_title::after { top: 120px;}*/
    ul.breadcrumb.breadcrumb_nav { margin-left: 0; } 
}

@media(max-width:375px){
    .cat_image img {
    height: 200px !important;
    width: 100% !important;
}
li.slider_images {
   /* position: relative;
    width: 100% !important;*/
    max-width: 323px !important;
    /*height: 207px;*/
}

}
@media(max-width:360px){
    span.mk-header-date{
        display: inline-block !important;
        width: auto !important;
    }
    .mk-header-social.toolbar-section {
          display: inline-block !important;
          width: auto !important;
          float: right !important;
    }   
}


@media only screen and (max-device-width : 320px) {    
    .cat_image img {
    height: 200px !important;
    width: 100% !important;
}

   /* h2.single_product_title::after {
        top: 150px;
    }*/
     li.slider_images {
    position: relative;
  
    width: 283px !important;
        max-width: 320px !important;
    height: 174px;
}
   button.enquire_btn.btn.btn-primary {font-size: 12px; padding: 10px; }
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) 
    and (orientation : landscape) {
  .cat_image img {
    height: 200px !important;
    width: 100% !important;
}

    h2.single_product_title:after {
        content: "";
        position: absolute;
        background: #fdc502;
        height: 3px;
        width: 83px;
        left: 0;
        margin-left: 17px;
        top: 76px;
    }
    p.cat_decs{
        padding-right: 15px;
        padding-left: 15px;
    }

    li.slider_images {
        max-width: 700px !important;
        
    }
	.page-id-626 .mk-flipbox {
        margin-bottom: 22px;
    }
	h2.your_equipment{
	  width: 100% !important;
	  padding-left: 0px !important;
	}
	.page-id-626 .front-title.padding-20:after {
        content: "";
        position: absolute;
        background: #fdc502;
        height: 3px;
        width: 66px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 136px;
    }
    .breadcrumb_nav1.breadcrumb {
        padding-left: 1px !important;
    }
   
    .piling_equipment_text p {
      padding: 0px 0px 0px 0px !important;
      line-height: 21px !important;
    }	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
      li.slider_images {
        /*width: 715px !important;*/
        
     }
 	.page-id-626 .front-title.padding-20:after {
        content: "";
        position: absolute;
        background: #fdc502;
        height: 3px;
        width: 66px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 122px;
    }
    h2.single_product_title{
        font-size: 26px;
    }

    li.slider_images {
      max-width: 712px !important;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
and (orientation : landscape) {
 li.slider_images {
       /* width: 692px !important; */
        
     }
} 
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 992px) 
and (orientation : landscape) {

  	.page-id-626 .front-title.padding-20:after {
        content: "";
        position: absolute;
        background: #fdc502;
        height: 3px;
        width: 66px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 120px;
    }
    .col-lg-4.col-md-4.col-sm-4.col-xs-12:first-child .text-center .card-block {
    margin-bottom: 10px !important;
    }
    .col-lg-4.col-md-4.col-sm-4.col-xs-12:first-child .text-center .card-block a{
        margin-top: -10px !important;
    }
    .product_list_heading h4.products_heading {
        font-size: 17px;
    }
    h2.single_product_title { line-height: 35px; }
    h2.single_product_title::after { top: 170px !important; }
}

@media only screen and (min-device-width : 991px) and (max-device-width : 1199px) { h4.products_heading::after { top: 75px; }

li.slider_images {
        width: 692px !important;
        
     }

 }

@media only screen and (max-device-width : 767px){ .single_contact_form input { margin-bottom: 0; } 
                                                    #mk-button-13 { margin: 0 auto !important; padding: 0; }
                                                    .qoute_txt.text-right.col-lg-6.col-md-6.col-sm-6 { text-align: center; }
                                                    .qoute_btn.text-left { text-align: center !important; }
                                                    .qoute_txt.text-right.col-lg-12.col-md-12.col-sm-12 {padding-left: 0; padding-right: 0;}
                                                     h2.single_product_title { font-size: 22px; }
                                                    .wpcf7-form .wpcf7-email, .wpcf7-form .wpcf7-text, 
                                                    .wpcf7-form .wpcf7-textarea {margin-bottom: 10px !important; }
                                                    textarea.wpcf7-form-control.wpcf7-textarea.txt-input_message { margin-top: 0;}
                                                    input.wpcf7-form-control.wpcf7-submit.txt-submit_btn { margin-top: -10px;} }


